﻿#mapwrapper {
	max-width: 2320px;
	margin: 0 auto;
	padding: 0 0;
	background-color: transparent;
	min-width: 220px;
    background: #fccfb8;
    background: url(bokeh-bg-2019-05.jpg) bottom center no-repeat;
    background-size:     cover; 

}
#map_base svg {
	max-height: 100%;
	width: 100%;
	margin: 0;
}

.bottom-white {
    height: 450px;
    margin-top: -1px;
    background: rgb(255,255,255);
background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(248,249,250,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(248,249,250,1) 100%);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(248,249,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f8f9fa",GradientType=1);
}

@import url('https://use.fontawesome.com/releases/v5.3.1/css/all.css');

.flex-container{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: column wrap;
  flex-flow: column wrap;

  position: inherit;

  /* Delete THIS */
  /*margin-bottom: 900px;*/
  /* / REMOVE THIS */
}

.map-mobile{order:0;}
.site-inner{order:2;}
.map-desktop{order:3;}
.embed-main{order:4;}

.order-0{order:0;}
.order-1{order:1;}
.order-2{order:2;}
.order-3{order:3;}



/* iPhone 6, 6S, 7 and 8 Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { 
  	.embed-main{order:1;}

  	.dataTables_wrapper{
		overflow: scroll;
	}
	.order-mobile-0{order:0;}
	.order-mobile-1{order:1;}
	.order-mobile-2{order:2;}
}


.mobile-only{display: none;}

/*  Shareholic hide before WP content area */
.entry-content .shareaholic-canvas:first-child {
		display:none;
	}

@media screen and (max-width: 320px){
	#map_base svg {
		height:140px;
	}
}

@media screen and (max-width: 400px) and (min-width: 321px) {
	#map_base svg {
		height:363px;
	}
	#map_base svg image{
		height: 129%;
	}
}
@media screen and (max-width: 480px) and (min-width: 401px) {
	#map_base svg {
		height:250px;
	}
}
@media screen and (max-width: 568px) and (min-width: 481px) {
	#map_base svg {
		height:300px;
	}
}
@media screen and (max-width: 685px) and (min-width: 569px) {
	#map_base svg {
		height:369px;
	}
}
@media screen and (max-width: 767px) and (min-width: 686px) {
	#map_base svg {
		height:420px;
	}
}
@media screen and (max-width: 979px) and (min-width: 768px) {
	#map_base svg {
		height:500px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 980px) {
	#map_base svg {
		height:608px;
	}
}
@media screen and (max-width: 1280px) and (min-width: 1025px) {
	#map_base svg {
		height:632px;
	}
}
@media screen and (min-width: 1281px) {
	#map_base svg {
		height:792px;
	}
}

#mapwrapper .key-wrap{
	text-align: center;
}

#map-tip,
#map-tip h3{
    background: #ffe4e9;
}

#map-tip h3,
#map-tip p{
    color: #e82d3a !important;
}

#map-tip {
    border: 1px solid #e82d3a;
    font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
    display: block;
    padding: 13px 6px;
    color: #555;
    z-index: 1000;
    float: left;
    position: absolute;
    word-break: keep-all;
    white-space: nowrap;
    text-align: center;
    left:99999px;
}

#map-tip h3 {
    padding-bottom: 0px;
    margin-top: -6px;
    font-size: 60px;
    margin-bottom: 0px;
    line-height: 1;
}

#map-tip p {
    margin: 0!important;
    font-family: 'Lato',sans-serif;
    line-height: 1.4rem;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    font-size: 1rem;
}

#map-tip img {
	padding: 0px;
    margin: 0px;
}

.winner-wrap {
    background: white;
    width: 100%;
    display: block;
    margin-top: 13px;
    margin-bottom: 10px;
    padding-bottom: 6px;
}

#map-tip .winner-wrap p {
	color: #091551;
	font-weight: normal;
}

.map-header p {
    font-family: "Lato", sans-serif;
    font-size: 1.3rem;
    letter-spacing: -0.5px;
    line-height: 1.6rem;
}

.map-header p a{
	    color: #fb7171;
}

.site-inner.map-header span.bullet {
    font-size: 1rem;
    vertical-align: text-bottom;
    /*color: #90bee6;*/
}

.mapwrapper img.key{
	margin: 0 auto;
}

p.last-year {
    font-size: .85rem !important;
    padding-top: 3px;
}

span.ly,
.last-year{
	color: red !important;
}

.site-inner.map-header {
    text-align: center;
    padding: 25px 10% 0px;
}

.h2-title{
	font-size: 2.6rem;
	letter-spacing: -1px;
}

.site-inner {
	color: #333;
	font-family: "Lora", "Proxima Nova", "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
 }



 .genesis-nav-menu .menu-item {
		display: inline-block;
		font-family: "lato", arial;
		font-size: 12px;
 	    font-weight: bold;
 	    text-align: left
}


.entry-title {
		font-weight: 700;
		padding: 0 10px 20px;
		margin-bottom:0px;
}

.entry-title a,
.sidebar .widget-title a {
		color: #333;
}

.entry-header h2.entry-title {
		line-height: 2.8rem;
 }

.sidebar h4 {
	font-family: 'Lato', sans-serif;
}

.sidebar p {
    font-size: 12px;
}

.theme-green .sidebar h4 {
    color: #968565;
}

.featuredpost h2 a {
	line-height: 1.2;
}

.accordion dd > a {
	  font-family: "Lora", "Proxima Nova", "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

button, .button {
      font-family: "Lora", "Proxima Nova", "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;	
}

.label {
	font-family: "Lora", "Proxima Nova", "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.side-nav li.active > a:first-child:not(.button),
.sub-nav dt,
.sub-nav dd,
.sub-nav li,
.tabs dd > a,
.top-bar-section ul li > a,
.ash-slideshow-wrapper.hero .bx-wrapper .promo-details .slide-call-to-action a.button {
	font-family: "Lora", "Proxima Nova", "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 62.063em) {
	.ash-slideshow-wrapper.hero .bx-wrapper .promo-details .slide-call-to-action a.button {
		font-family: "Lora", "Proxima Nova", "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	 	}
}


 /* Default header styles */
 h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato',sans-serif;
	font-weight: 700;
 	font-style: normal;
	color: #161616;
}

@media only screen and (min-width: 46.863em) {
 	  h1, h2, h3, h4, h5, h6 {
			line-height: 1.2;
 	  }
}


.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6 {
		font-family: 'Lato',sans-serif;
		font-weight: 700;
}

p.narrow {
	margin-left:10%;
	margin-right:10%;
}



 ::selection {
    background-color: #8bc3f5 !important;
    color: #0a63b3 !important;
}

 .entry-title a:hover {
		color: #6d6d6d;
 }

.slider .textwidget h1 {
		color: #968565;
}



#map-tip p.winner{
	font-size: 26px;
	font-family: 'Lato',sans-serif;
	color: #161616 !important;
	font-weight: 700;
}

#map-tip h3.new-winner{
	margin-bottom:3px;
}

#map-tip p.new-winner {
    font-family: 'Lato',sans-serif;
    font-weight: 700;
    color: #13b38a !important;
    font-size: 20px;
    padding-bottom: 5px;
}

#map-tip p.winner-lbs{
	font-size: 17px;
	font-family: 'Lato',sans-serif;
	font-weight: 700;
	color: #888888;
}







/*  tabs code start */

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  /*height: 100vh;*/
}

body {
  /*font: 14px/1 'Open Sans', sans-serif;
  color: #555;
  background: #eee;*/
}

h1 {
  padding: 50px 0;
  font-weight: 400;
  text-align: center;
}

p {
  margin: 0 0 20px;
  line-height: 1.5;
}

main.embed-main {
  min-width: 320px;
  max-width: 800px;
  /*padding: 50px;*/
  margin: 0 auto;
  background: #fff;
  width: 90%;
}

section.embed-section {
  display: none;
  padding: 10px 0 0;
  border-top: 1px solid #ddd;
  position: relative;
}

textarea.embed-copy:focus{
	height: 100px !important;
}

input {
  display: none;
}

.embed-main label {
  display: inline-block;
  margin: 0px 0 -1px;
  padding: 6px 16px;
  font-family: 'Lato',sans-serif;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

.embed-textarea {
    position: relative;
    display: block;
}

.embed-textarea label {
    position: absolute;
    top: 0px;
    left: 0px;
    background: #f3f3f3;
    color: #13a9e6;
    padding: 1px 3px;
    font-size: .7rem;
    border-radius: 4px 0px 5px 0px;
    z-index: 1;
    cursor: default;
}

.embed-textarea label:hover {
    color: #13a9e6;
    cursor: default;
}

.width-70percent {
	width: 70%;
	margin: 10px auto 0;
}

span.help,
span.help-content {
    color: #ccaa6c;
}

span.help:hover{
	color: #ad7d26;
	cursor: pointer;
}


label:before,
label a:before,
.embed-icon:before {
  font-family: "Font Awesome 5 Free", 'fontawesome';
  margin-right: 10px;
}

.embed-icon:before { content: '\f121'; }
label[for*='1']:before { content: '\f245'; font-weight: bold;}
label[for*='2']:before { content: '\f03e'; }
label[for*='3'] a:before { content: '\f31e'; }

label:hover {
  color: #888;
  cursor: pointer;
}

label[for*='0'],
label[for*='0']:hover{
	color: #555;
    cursor: default !important;
}

label[for*='3'] {
    float: right;
    
}

label[for*='3'],
label[for*='3'] a{
	color: #50acf9;
}

label[for*='3']:hover{
    color: #2f81c5;
}

input[type="checkbox"] + label, 
input[type="radio"] + label {
	margin-bottom: -1px;
}

input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 0px solid #e20002;
  border-bottom: 1px solid #fff;
  z-index: 1;
  position: relative;
}

input[type="radio"] + label{
	margin-bottom: -1px;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

#content1 p,
#content2 p,
#content3 p,
#content4 p {
    margin-bottom: 15px;
    color: #828181;
    font-family: 'Lato',sans-serif;
    font-size: .8rem;
}

@media screen and (max-width: 650px) {
  label {
    font-size: 0;
  }
  .embed-main label{
  	font-size: .75rem;
  }
  label:before {
    margin: 0;
    font-size: 18px;
  }
  .embed-main label:before{
  	margin-right:5px;
  	font-size:inherit;
  }
}

@media screen and (max-width: 400px) {
  label {
    padding: 15px;
  }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
 	 h1, h2, h3, h4, h5, h6 {

	}

	.site-inner.map-header{
		padding: 25px 1% 0px;
	}

	.h2-title{
		font-size:1.8rem;
	}

	.map-header p{
	    font-size: 1.2rem;
	    line-height: 1.4rem;
        color: inherit;
	}

	.map-header p a{
	    color: #fb7171;
	}

	.slider .textwidget h1 {
			color: #968565;
	}
	p.narrow {
		margin-left:5%;
		margin-right:5%;
	}

	#mapwrapper {
	    margin: -81px auto 0;
	    background: #FFF;
	}
	g#map_points {
	    display: none;
	}

	.mobile-only{display: block;}
	.hide-on-mobile{display:none !important;}

	.mobile-map {
		margin-bottom: 1px;
	}

	main.embed-main{
		width: 96%;
		margin: 0 auto 15px;
	}

	.embed-section p,
	.embed-section textarea{
		font-size: 16px;
	}

	.embed-main input:checked + label {
		border-top: 0px solid #ddd;
	}

	span.help {
	    margin-left: 15%;
	    text-decoration: underline;
	}

}





/*  STATIC IMAGE EMBED TAB CONTENT */

.popup{
    width: 900px;
    max-width: 96%;
    margin: auto;
    text-align: center
}
.popup img{
    width: 200px;
    height: 131px;
}

.popup .tall img{
	height: 280px;
}

.popup .landscape img{
	height: 91px;
}

.float-embeds {
    float: left;
    display: inline-block;
    width: 48%;
    margin-right: 2%;
}

.show{
    z-index: 999;
    max-width: 100%;
    display: none;

}
.show .overlay{
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.46);
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
}
.show .img-show{
    width: 600px;
    max-width: 96%;
    background: #FFF;
    position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden;
    z-index: 2;
}

.show .img-show{

}

.img-show span{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
    cursor: pointer;
    font-family: 'Lato',sans-serif;
    color: white;
    display: block;
    color: #000;
    text-shadow: 1px 1px 0px #FFF, -1px -1px 0px #FFF, 1px -1px 0px #FFF, -1px 1px 0px #FFF;
    color: #FFF;
    text-shadow: 1px 1px 1px #000, -1px -1px 1px #000, 1px -1px 1px #000, -1px 1px 1px #000;
    text-align: center;
}
.img-show img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.preview-img {
    position: relative;
    margin-bottom: 10px;
}

span.preview-text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
    text-align: center;
    background: rgba(255,255,255,.7);
    font-family: 'Lato',sans-serif;
    padding: 5px;
    color: #2681ce;
    display: none;
}

.preview-img:hover .preview-text {
    display: block;
}


.related-posts.quick-facts.tree-bullet p:before {
    font-family: "Font Awesome 5 Free", 'fontawesome';
    content: '\f1bb';
    margin: 0 5px 0 -15px;
    font-weight: bold;
}




/*  STATIC IMAGE EMBED TAB CONTENT */

